body {
    background-color: #0d1117;
    color: #fff;
    font-family: "Poppins", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin:0;
}

.login-container, .painel {
    background: #161b22;
    padding: 30px;
    border-radius: 20px;
    box-shadow: 0 0 15px rgba(247,147,26,0.12);
    width: 90%;
    max-width: 420px;
    text-align: center;
}

.logo {
    width: 110px;
    margin-bottom: 10px;
}

h2 {
    color: #f7931a;
    margin-bottom: 10px;
}

input, select {
    width: 100%;
    padding: 10px;
    margin: 8px 0;
    border: none;
    border-radius: 8px;
    background: #22272e;
    color: #fff;
    box-sizing: border-box;
}

button {
    background-color: #f7931a;
    border: none;
    color: #fff;
    padding: 12px;
    border-radius: 8px;
    cursor: pointer;
    width: 100%;
    margin-top: 10px;
}

.link {
    color: #58a6ff;
    text-decoration: none;
    display: block;
    margin-top: 10px;
}

.logout {
    color: #fff;
    text-decoration: none;
    background: #33383f;
    padding: 8px 14px;
    border-radius: 8px;
}
